» Ubuntu » Balíky

Error

two or more packages specified (libsqlite3-0 quantal)